Loading

摘要:Kafka API实战 注意版本问题这个,kafka-client要和kafka的版本一致 <dependency> <groupId>org.apache.kafka</groupId> <artifactId>kafka_2.13</artifactId> <version>2.7.0</ver 阅读全文
posted @ 2021-04-15 10:29 kopoo 阅读(33) 评论(0) 推荐(0) 编辑